<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_FTP_CONFIGURATION", "Configuraci&oacute;n FTP");
	Lang::Set("L_NOT_BE_SAVED", "This information will not be saved");

	Lang::Set("L_SERVER_CONFIGURATION", "Configuraci&oacute;n de Servidor");
	Lang::Set("L_ACCOUNT_CONFIGURATION", "Configuraci&oacute;n de Cuenta");

	Lang::Set("L_HOST", "Servidor");
	Lang::Set("L_PATH", "Ruta");
	Lang::Set("L_INSTALLATION_TYPE", "Tipo de instalaci&oacute;n");
	Lang::Set("L_INSTALLATION", "Instalaci&oacute;n");
	Lang::Set("L_CLEAN_INSTALL", "Instalaci&oacute;n limpia");
	Lang::Set("L_VERSION_UPGRADE", "Actualizaci&oacute;n (Gekko &gt;= 0.5)");
	Lang::Set("L_UPGRADE_CONFIGURATION", "Configuraci&oacute;n de Actualizaci&oacute;n");

	Lang::Set("N_UPGRADE", "La actualizaci&oacute;n de Gekko revisa los nuevos
	m&oacute;dulos y los instala o hace modificaciones necesarias para que
	la &uacute;ltima version del software sea utilizada. Si usted no desea que
	un modulo sea instalado por alguna raz&oacute;n, solo tendr&aacute;
	que removerlo del directorio ./modules antes de continuar.");

	Lang::Set("L_INSTALL_NEW_MODULES", "Instalar los modulos nuevos encontrados");

	Lang::Set("N_FTP_ACCESS", "Los permisos de algunos archivos est&aacute;n mal
	asignados, si posee acceso FTP puede utilizar esta pantalla para que <b>Gekko</b>
	realize los cambios necesarios de forma autom&aacute;tica en los archivos indicados. Si
	desea hacerlo de forma manual, todos los directorios y archivos (incluyendo el
	directorio padre) dentro de <i>temp</i> y <i>data</i> deben poder ser
	escribibles por el <i>Servicio HTTP</i>, adem&aacute;s del archivo
	<i>dbconf.php</i>.
	<code>cd ~/directorio/de/gekko<br />chmod -R 777 temp data dbconf.php</code>
	Una vez que los cambios hayan sido realizados, solo actualiza esta pantalla para
	seguir con el pr&oacute;ximo paso de instalaci&oacute;n.
	");

	Lang::Set("N_FTP_PATH", "La ruta debe ser relativa al directorio donde la
	sesi&oacute;n FTP iniciar&aacute; y debe ser el mismo raiz de Gekko (donde
	se encuentra index.php)");

	Lang::Set("L_DATABASE_CONFIGURATION", "Configuraci&oacute;n de Base de Datos");
	Lang::Set("N_DATABASE_ACCESS", "<b>Gekko</b> necesita acceso a una base de datos
	para guardar la mayor parte de a informaci&oacute;n. Por favor, sea cuidadoso
	al elegir el <i>controlador</i> indicado para su base de datos.");
	Lang::Set("L_DATABASE_TYPE", "Tipo de base de datos");
	Lang::Set("L_DRIVER", "Controlador");
	Lang::Set("L_DATABASE", "Base de datos");
	Lang::Set("L_OPTIONS", "Opciones");
	Lang::Set("L_TABLE_PREFIX", "Prefijo de tablas");
	Lang::Set("L_CLEAN_PREFIX", "Vaciar tablas que utilizen el prefijo");
	Lang::Set("L_CLEAN_DATABASE", "Vaciar la base de datos entera antes de instalar");

	Lang::Set("L_ADMIN_CREATION", "Creaci&oacute;n del Administrador");
	Lang::Set("L_REALNAME", "Nombre Real");
	Lang::Set("L_CONFIRM_PASSWORD", "Confirmar Contrase&ntilde;a");

	Lang::Set("N_ADMIN_CREATION", "A continuaci&oacute;n especifique los datos
	necesarios para la creaci&oacute;n del primer usuario, el <b>administrador</b>,
	con &eacute;ste, Usted podr&aacute; hacer uso de todas las caracter&iacute;sticas
	de <b>Gekko</b>	para contruir su sitio web.<br />Sea cuidadoso al elegir su
	<b>contrase&ntilde;a</b>, se recomienda utilizar una de longitud mayor a 8 caracteres,
	dif&iacute;cil de adivinar, que contenga letras min&uacute;sculas,
	may&uacute;sculas y n&uacute;meros.");

	Lang::Set("L_SITE_CONFIGURATION", "Configuraci&oacute;n del Sitio");
	Lang::Set("L_SITE_LANG", "Idioma de interfaz");
	Lang::Set("L_SITE_TITLE", "T&iacute;tulo del sitio");
	Lang::Set("L_SITE_NAME", "Nombre del sitio");
	Lang::Set("L_SITE_SLOGAN", "Lema del sitio");
	Lang::Set("L_SITE_DESCRIPTION", "Descripci&oacute;n del sitio");
	Lang::Set("L_SITE_COPYRIGHT", "Idioma de interfaz");

	Lang::Set("L_RTB_EDITOR", "Editor de Contenido Visual");
	Lang::Set("L_GBB_CODE", "Etiquetas de estilo GBB");
	Lang::Set("L_USERS_REQUIRE_CONFIRMATION", "El registro de nuevas cuentas require confirmaci&oacute;n (v&iacute;a e-mail)");
	Lang::Set("L_USERS_ENABLE_SELF_REGISTRATION", "Permitir el registro de nuevos usuarios a los visitantes");
	Lang::Set("L_USERS_SEND_WELCOME_LETTER", "Enviar mensaje de bienvenida a nuevos usuarios");

	Lang::Set("L_ADVANCED", "Avanzado");
	Lang::Set("L_COOKIE_PREFIX", "Nombre de Cookie");
	Lang::Set("L_COOKIE_PATH", "Ruta de Cookie");
	Lang::Set("L_COOKIE_LIFE", "Vida de Cookie (segundos)");
	Lang::Set("L_ENABLE_GZIP_OUTPUT", "Activar salida comprimida GZIP");
	Lang::Set("L_FEATURES", "Caracter&iacute;sticas");

	Lang::Set("L_POST_INSTALLATION_OPTIONS", "Opciones Post-Instalaci&oacute;n");
	Lang::Set("L_CREATE_BASIC_MENU", "Crear men&uacute; b&aacute;sico");
	Lang::Set("L_DELETE_INSTALLATION_FILES", "Borrar archivos de instalaci&oacute;n");

	Lang::Set("N_SITE_CONFIGURATION", "Aqu&iacute; puede personalizar su sitio web,
	todas estas opciones podr&aacute;n ser modificadas posteriormente.");

	Lang::Set("L_INSTALL", "Instalar");
	Lang::Set("N_INSTALL", "&iexcl;Listo!, ya se ha recopilado la informaci&oacute;n necesaria
	para instalar <b>Gekko</b>, ahora, como medida de seguridad, especifique
	las contrase&ntilde;as que utiliz&oacute; para el acceso <b>FTP</b> (si as&iacute; lo hizo,
	de lo contrario deje el campo en blanco) y para la <b>base de datos</b>.<br />
	Si ambas son correctas, al enviar el formulario se realizaran los cambios necesarios
	en la base de datos y el sistema para dejar a <b>Gekko</b> listo para usarse.");
	Lang::Set("L_SECURITY_CHECK", "Verificaci&oacute;n de seguridad");
	Lang::Set("L_FTP_PASSWORD", "Contrase&ntilde;a FTP");
	Lang::Set("L_DB_PASSWORD", "Contrase&ntilde;a de base de datos");

	Lang::Set("L_POST_INSTALL", "Post-Instalaci&oacute;n");
	Lang::Set("N_POST_INSTALL", "Como paso final, se require el <b>cambio de permisos</b>
	de todos los archivos y subdirectorios de <i>temp</i> y <i>data</i>, de modo
	que sean escribibles por el Servicio HTTP.<br />
	<code>chmod -R 777 temp data</code><br />As&iacute;mismo, el archivo
	<i>dbconf.php</i> no deber&aacute; ser escribible.<br />
	<code>chmod 775 dbconf.php</code><br />
	Una vez que los cambios sean realizados presione el bot&oacute;n <b>siguiente</b>
	para comprobarlos, si esta acci&oacute;n le dirige hacia esta misma p&aacute;gina,
	significa que <b>falta alguno</b> de los cambios indicados. Una vez que puede
	ingresar a la administraci&oacute;n de su sitio, se recomienda que <b>borre</b> o
	<b>renombre</b>
	el archivo <i>install.php</i> y el directorio <i>install</i> para evitar
	el acceso de terceros a informaci&oacute;n sensible, as&iacute; como tambien
	prevenir ascenso de privilegios.<br /><br />
	Si lo desea, y esta seguro de haber realizado los cambios anteriores
	puede <a href=\"index.php\">saltar</a> este paso e
	<a href=\"index.php/users/login\">ingresar</a> a su nuevo sitio web.");

	Lang::Set("L_SITE_CONTACT_MAIL", "E-Mail de Contacto");
	Lang::Set("L_PRIMARY_AUDITORY", "Auditorio Principal (p&uacute;blico objetivo)");
	Lang::Set("L_PRIMARY_LANG", "Idioma primario");
	Lang::Set("L_PRIMARY_COUNTRY", "Pa&iacute;s primario");

	Lang::Set("L_SMTP_ACCESS", "Acceso SMTP");
	Lang::Set("E_ACCESS_DENIED", "%s: Acceso denegado");
	Lang::Set("E_WRONG_PATH", "Ruta incorrecta");
	Lang::Set("L_ENABLE_SMTP", "Activar envio de correo usando el cliente SMTP inclu&iacute;do en vez de mail()");
	Lang::Set("L_COOKIE_SETTINGS", "Configuraci&oacute;n de Cookies");

?>